/* Google fonts */
/* Ubuntu */
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-l.eot");
  src: url("/g/fonts/ubuntu/ubuntu-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-l.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-l.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-l.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-l.svg#ubuntu") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-l-i.eot");
  src: url("/g/fonts/ubuntu/ubuntu-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-l-i.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-l-i.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-l-i.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-l-i.svg#ubuntu") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-r.eot");
  src: url("/g/fonts/ubuntu/ubuntu-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-r.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-r.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-r.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-r.svg#ubuntu") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-i.eot");
  src: url("/g/fonts/ubuntu/ubuntu-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-i.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-i.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-i.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-i.svg#ubuntu") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-m.eot");
  src: url("/g/fonts/ubuntu/ubuntu-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-m.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-m.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-m.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-m.svg#ubuntu") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-m-i.eot");
  src: url("/g/fonts/ubuntu/ubuntu-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-m-i.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-m-i.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-m-i.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-m-i.svg#ubuntu") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-b.eot");
  src: url("/g/fonts/ubuntu/ubuntu-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-b.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-b.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-b.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-b.svg#ubuntu") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("/g/fonts/ubuntu/ubuntu-b-i.eot");
  src: url("/g/fonts/ubuntu/ubuntu-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/ubuntu/ubuntu-b-i.woff2") format("woff2"), url("/g/fonts/ubuntu/ubuntu-b-i.woff") format("woff"), url("/g/fonts/ubuntu/ubuntu-b-i.ttf") format("truetype"), url("/g/fonts/ubuntu/ubuntu-b-i.svg#ubuntu") format("svg");
  font-weight: 700;
  font-style: italic;
}
/* \Ubuntu */
/* End of Google fonts */
/*** Start css of #_lp_block_7047304[data-block-layout='1554061'] .lp-text-button ***/
#_lp_block_7047304[data-block-layout='1554061'] .lp-text-button {
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 125%;
	font-family: Ubuntu, sans-serif;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_7047304[data-block-layout='1554061'] .lp-text-button ***//*** Start css of #_lp_block_7047304[data-block-layout='1554061'] .lp-block-bg ***/

#_lp_block_7047304[data-block-layout='1554061'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_7047304[data-block-layout='1554061'] .lp-block-bg ***/
/*** Start css of #_lp_block_7047304[data-block-layout='1554061'] .lp-block-overlay ***/

#_lp_block_7047304[data-block-layout='1554061'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,1);
}

/*** End css of #_lp_block_7047304[data-block-layout='1554061'] .lp-block-overlay ***/
/*** Start css of #_lp_block_7047304[data-block-layout='1554061']  ***/

#_lp_block_7047304[data-block-layout='1554061']  {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(12,12,14,1);
}

/*** End css of #_lp_block_7047304[data-block-layout='1554061']  ***/